RubyGems Navigation menu

brakeman-min 3.1.5.pre1

Brakeman detects security vulnerabilities in Ruby on Rails applications via static analysis. This version of the gem only requires the minimum number of dependencies. Use the 'brakeman' gem for a full install.

Versions:

  1. 4.7.1 - October 29, 2019 (153 KB)
  2. 4.7.0 - October 16, 2019 (153 KB)
  3. 4.6.1 - July 24, 2019 (153 KB)
  4. 4.6.0 - July 23, 2019 (153 KB)
  5. 4.5.1 - May 11, 2019 (151 KB)
  6. 3.1.5.pre1 - February 22, 2016 (131 KB)
Show all versions (72 total)

Owners:

Authors:

  • Justin Collins

SHA 256 checksum:

68d55a26984a85bbf5c6cec8ff95e7b7816ce223ba1ba3afa9730a87d35ab7b6

Total downloads 165,795

For this version 621

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Required Rubygems Version: > 1.3.1

Links: